@font-face {
  font-family: 'nexa_boldregular';
  src: url('../fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoMedium-Medium.otf')  format('opentype'),
	     url('../fonts/GESSTwoMedium-Medium.woff') format('woff'), url('../fonts/GESSTwoMedium-Medium.ttf')  format('truetype'), url('../fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'nexa_boldregular';
}
h1,
h2,
h3,
h4,
h5,
h6,p {
  font-family: 'nexa_boldregular';
}

#main-slider .slider-inner p {
  font-family: 'nexa_boldregular';
  
}

.centered {
  left: unset !important;
  right: 0;
}
#main-slider .slider-inner h2:before {
  left: unset !important;
  right: 0;
}

.title2:before {
  left: unset !important;
  right: 0;
}

.title1:before {
  left: unset !important;
  right: 0;
}

.panel-title {
  font-size: 18px;
}

.panel-body {
  font-size: 15px;
}

.servtitle {
  font-family: 'nexa_boldregular';
  letter-spacing: 0px;
  font-size: 19px;
}

.st1 {
  font-family: 'nexa_boldregular';
  letter-spacing: 0px;
  font-size: 20px;
}

.paratext {
  font-family: 'nexa_boldregular';
  font-size: 58px;
}

.title2 {
  letter-spacing: 0px;
  font-size: 20px;
}

.p1 {
  font-family: 'nexa_boldregular';
  font-size: 17px;
}


.btt {
  left: unset;
  right: 20px;
}

.contactp {
  font-family: 'nexa_boldregular';
  font-size: 17px;
}

#footer {
  font-size: 13px;
  font-family: 'nexa_boldregular';
}

.dtext{
  font-size: 15px;
    line-height: 16px;
}

.dtext{
  margin-top:20px
}

.ptext{
  font-size: 16px;
}
.dtext{
  font-size: 13px;
    letter-spacing: 0px;
    line-height: 15px;
    margin-top: 23px;
}

#main-menu.navbar-default .navbar-nav > li > a {
  font-family: 'nexa_boldregular';
  letter-spacing: 0px;
  font-size: 16px;
}

.title1 {
  letter-spacing: 0px;
  font-size: 21px;
}


.st3 {
  font-family: 'nexa_boldregular';
  letter-spacing: 0px;
}
.title2 {
  font-size: 22px;
}

.style-4 input[type], .style-4 textarea {
  font-family: 'nexa_boldregular';
  letter-spacing: 0px;
}

.modal-dialog{
  z-index: 1050;
}